<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
  </head>
  <body>
    <script
      src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
      integrity="sha384
    J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
      integrity="sha384-
    Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
      integrity="sha384-
    wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
      crossorigin="anonymous"
    ></script>
    <div class="top">
      <h1>
        Build a landing page of your business or project and generate more leads
      </h1>
      <input id="forms" type="email" placeholder="Enter your email" />
      <br />
      <button id="forms">Sign Up!</button>
    </div>
    <div class="bottom">
      <div class="icons">
        <i class="fa fa-desktop fa-5x" aria-hidden="true" class="icons"></i>
        <h2>Fully Responisve</h2>
        <p>This theme will look great on any device no matter the size</p>
      </div>
      <div class="icons">
        <i class="fa fa-mobile fa-5x" aria-hidden="true" class="icons"></i>
        <h2>Bootstrap</h2>
        <p>This theme will look great on any device no matter the size</p>
      </div>
      <div class="icons">
        <i class="fa fa-check fa-5x" aria-hidden="true" class="icons"></i>
        <h2>Ease To Use</h2>
        <p>This theme will look great on any device no matter the size</p>
      </div>
    </div>
    <div class="content-container">
      <div class="row first">
        <div class="col-sm-6 txt">
          <h3>Fully Responsive Design</h3>
          <p>
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Velit,
            facilis at magnam unde est cum, deserunt inventore voluptatem
            temporibus cupiditate porro soluta id mollitia? Impedit autem
            placeat accusantium labore a.
          </p>
        </div>
        <div class="col-sm-6 image phone"></div>
      </div>
      <div class="row second">
        <div class="col-sm-6 image vsc"></div>
        <div class="col-sm-6 txt">
          <h3>Bootstrap</h3>
          <p>
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Velit,
            facilis at magnam unde est cum, deserunt inventore voluptatem
            temporibus cupiditate porro soluta id mollitia? Impedit autem
            placeat accusantium labore a.
          </p>
        </div>
      </div>
      <div class="row third">
        <div class="col-sm-6 txt">
          <h3>Easy to use</h3>
          <p>
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Velit,
            facilis at magnam unde est cum, deserunt inventore voluptatem
            temporibus cupiditate porro soluta id mollitia? Impedit autem
            placeat accusantium labore a.
          </p>
        </div>
        <div class="col-sm-6 image kid"></div>
      </div>
    </div>
    <div class="peoplesaying">
      <h1>What people are saying...</h1>
      <div class="peopleflex">
        <div class="margaret">
          <img src="images/01/img5.jpg" />
          <h2>Margaret E.</h2>
          <p>This is fantastic! Thank you so much guys!</p>
        </div>
        <div class="margaret">
          <img src="images/01/img6.jpg" />
          <h2>Fred S.</h2>
          <p>This is fantastic! Thank you so much guys!</p>
        </div>
        <div class="margaret">
          <img src="images/01/img7.jpg" />
          <h2>Sarah W.</h2>
          <p>This is fantastic! Thank you so much guys!</p>
        </div>
      </div>
    </div>
    <div class="signup">
      <h2><strong>Ready to get started? Sign up now!</strong></h2>
      <input id="forms" type="email" placeholder="Enter your email" />
      <br />
      <button id="forms">Sign Up!</button>
    </div>
  </body>
</html>
